<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/fontawesome-free-6.1.2-web/css/all.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Cards</title>
</head>

<body>
    <section class="blogs">
        <div class="section-title">
            <h2>latest blogs</h2>
        </div>

        <div class="blogs-center">
            <article class="blog">
                <img src="./images/coffee.jpg" alt="coffee" class="img blog-img">
                <div class="blog-content">
                    <span>lifestyle <i class="fa-brands fa-reddit-alien"></i></span>
                    <h3>seven reasons why coffee is awesome</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque ex voluptatibus dolore, aliquid
                        ut maiores!
                    </p>
                    <a href="#">Read More</a>
                </div>
            </article>
            <article class="blog">
                <img src="./images/fashion.jpg" alt="" class="img blog-img">
                <div class="blog-content">
                    <span>fashion <i class="fa-solid fa-shirt"></i></span>
                    <h3>why black is always in style</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque ex voluptatibus dolore, aliquid
                        ut maiores!
                    </p>
                    <a href="#">Read More</a>
                </div>
            </article>
        </div>
    </section>
</body>

</html>